# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 14:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0007_orderanditemcharges_territories'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderanditemcharges',
            name='territories',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Москва'), (1, 'Москва в пределах МКАД'), (2, 'Москва в пределах ММК'), (3, 'По России')], verbose_name='Территории'),
        ),
    ]
